/*February 2015 sytles*/

html, body	{
  margin: 0;
  padding: 0;
  /*background: url(../tours/vietnam/ironchef/images/bkgd.gif) center top repeat-x #d1d1c8;*/
  font-family: Georgia, serif;
}

a:link {
	color: #08c;
}
a:visited {
	color: #08c;
}
a:hover {
	color: #D86C37;
}
a:active {
	color: #08c;
}

p {
	font-family: Georgia, Times, serif;
	font-size: 16px;
	font-weight: normal;
	
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.intro  {
font-family: Georgia, serif;
font-size: 24px;
font-style: italic;
font-weight: normal;
letter-spacing: normal;
line-height: 1.4em;
color: #444;
}

.imgRight {
	margin-left: 10px;
	float: right;
}

.imgRight150, .imgRight250, .imgRight200, .imgRight300 {
	margin-left: 10px;
	float: right;
}

.imgRight150 img {
	width: 150px;
	margin-left: 10px;
	float: right;
}

.imgRight200 img {
	width: 200px;
	margin-left: 10px;
	float: right;
}

.imgRight250 img {
	width: 250px;
}

.imgRight250 span {
	display: block;
}
	
.imgRight300 img {
	width: 300px
}
	
.imgRight150, .imgRight200 img, _imgRight250, .imgRight300 img {float:none;
}

.small-headline{
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #555555;
}

.text-body-serif {
	font-family: Georgia, Times, serif;
	font-size: 16px;
	font-weight: normal;
	
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.text-body {
	font-family: Arial,Verdana,sans-serif;
	color: #444;
	font-style: normal;
	font-size: 14px;
	line-height: 1.35;
	font-weight: 400;
}


.text-blu {
	font-family: Verdana,Arial,sans-serif;
	color: #6599FF;
	font-style: normal;
	font-size: 13px;
	line-height: 1.25;
	font-weight: 500;
}

._text-header{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	font-weight:normal;
	letter-spacing: 2px;
	color:#555555;
	padding:0;
	margin:0;
}

.text-header {
	font-family: Arial,Verdana,sans-serif;
	color: #444;
	font-style: normal;
	font-size: 18px;
	line-height: 1.45;
	font-weight: 400;
}

.text-italic {
	font-family: "Gill Sans",Tahoma,Arial,Verdana,sans-serif;
	color: #444;
	font-style: italic;
	font-size: 16px;
	line-height: 1.25;
	font-weight: 400;
}

.text-italic-serif  {
	font-family: Georgia, serif;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.text-italic-serif-blu  {
	font-family: Georgia, serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #6599FF;
}


.text-light {
	font-family: "Gill Sans",Tahoma,Arial,Verdana,sans-serif;
	color: #555;
	font-style: normal;
	font-size: 13px;
	line-height: 1.35;
	font-weight: 400;
}

.text-light-italic {
	font-family: "Gill Sans",Tahoma,Arial,Verdana,sans-serif;
	color: #555;
	font-style: italic;
	font-size: 13px;
	line-height: 1.35;
	font-weight: 400;
}

/*Basque Styles */

html, body	{
  margin: 0;
  padding: 0;
  background: url(../../../../tours/vietnam/ironchef/images/bkgd.gif) center top repeat-x #d1d1c8;
  font-family: Georgia, serif;
}

.bigcopyB {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", arial, helvetica, sans-serif;
	color: #666666;
	font-weight:400;
}

.datehdr {
  	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}

.datesub {
  	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
}

.introcopy {
  	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #999966;
}

.link1 {
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

.maincopy {
  	font-family: Georgia, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #444444;
}

.maincopy-italic {
  	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 22px;
	font-weight: normal;
	color: #444444;
}

.navhdr  {
 	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	color: #999966;
}	

#navlist
 {
 	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	color: #999966;
	text-decoration: none;
 }
 
 #navlist li {
	display: inline;
	list-style-type: none;
}

 #navlist li a { 
	color: #999966;
	text-decoration: none;
	padding: 0px 10px;
 }
 
  #navlist li a:hover { 
	color: #000000;
  }
  
  .navdown	{
	color: #000000;
	padding: 0px 10px;
 }
  
  #navlist2 {
	display: inline;
	list-style-type: none;
 	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
 }
 
  #navlist2 li {
	display: inline;
	list-style-type: none;
}

 #navlist2 li a { 
	color: #ffffff;
	text-decoration: none;
	padding: 0px 10px;
 }
 
  #navlist2 li a:hover { 
	color: #999966;
  }

.smallcopy {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
}

.smallhdr {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
  	font-family: Georgia, serif;
	color: #000000;
}
